$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-29_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-29_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1300000.0
      - -2800000.0
    - - -1400000.0
      - -2800000.0
    - - -1400000.0
      - -2900000.0
    - - -1300000.0
      - -2900000.0
    - - -1300000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1400000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: fe1bd1f8-85cb-4f41-b379-48878c046c04
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - e1b40a73-4649-4064-83f5-340aa8995f4f
  - 93265f67-2297-4860-8243-6dc88580b2a9
  - d8363302-7bdf-4034-8ba0-fb6c68a934a8
  - eb8f06e9-0c74-4c11-a410-f35f757eefaf
  - ccb9c240-8f5c-49ed-b1f2-f55b02c923b6
  - 15a11196-f8cc-4499-9b88-5a200263f398
  - 9aa310f0-4ce3-4a97-a9a6-10b9716a6508
  - cff202f5-23bb-4b1c-9b33-a8862b036e44
  - d993b351-2d38-45a6-8228-74b5b2e631e9
  - cfdcbbf8-873e-410a-a198-e2c93f84f418
  - 62e9ff2b-547f-4604-8057-4bd7d85efdcd
  - 5ae4d347-c102-4bbd-967b-7bc840743ecd
  - e9180153-c644-4f6f-bb0a-0340ad1e3210
  - 3b08fe94-f81c-4333-98cf-19950eb6b2f1
  - b7419eb3-d2c0-4111-8e64-b4b62d08e58a
  - 0ca9b977-03a5-4a64-ac82-982557ed6d53
  - 8c08ca6d-10ae-40db-be1b-88551387a17b
  - a82bd9eb-5bb9-4eb8-9675-61ebce375822
  - eacd0d24-5b41-499d-9164-57312cd012e9
  - 72a1488b-a0b4-4ffe-a9cd-680405fb7504
  - 5aaf1fb8-bfa5-44c9-b48c-1499abf0ecf3
  - 42b94556-6490-4940-bab9-eec106f0268f
  - 154b2de9-d9a1-4e51-b0cf-1486dfbf83b0
  - 426d210c-75a3-4bf0-b4cf-6601102321ba
  - 797fb1e9-696f-4d89-ae5f-e8d4b24db961
  - 5b5d3c42-f38d-4693-890d-5138525a7395
  - bee2c893-ed29-4332-9d7f-01ac57c2e358
  - 4cc1c429-a42b-4c88-9ff2-b529b9b33ee8
  - cc0aaa4a-c945-44a9-a59d-512f405447a8
  - 39a6c797-ddc5-4ff2-8c30-1fb5f038887e
  - f9674a2a-74a2-4bc1-b7b7-1cd253cd5e5d
  - a5d165c9-dd5e-4f90-8a26-c9e51d929278
  - 9f14670f-885d-4368-bd80-bdfd66c6b4e6
  - 319172a1-d433-4ba9-90bf-2e09ab039c0f
  - bcd76fc7-1d46-4748-b7c7-61edeab92ee0
  - eb440488-eb49-4691-9aa6-1818a5d56916
  - 9ee515e2-add1-4e5d-8f09-c07bb0b47f38
  - 6617459d-98ac-479c-a7d9-14afc63bad03
  - 6f42104a-e382-454e-af6a-2955b0088016
  - ea3ef771-87b1-4a3d-8266-b33936667f06
  - d2df4f3c-33d9-4ef6-a7d8-f90b2b2992ab
  - 354a2548-bbe6-46a7-b9a2-986e08501690
  - 01bd9f8f-108a-4e6f-9f15-156f15337806
  - 5b9fef91-b16b-49e6-8c7d-4d21718e9397
  - 5951f6e5-8f4e-47af-8f42-a79177ed3141
  - 9f2855c1-33f6-46ee-810e-c0e03722e572
  - 30f73500-2b7b-47fe-a5c7-74015be79eff
  - ddbf9e4e-6cf7-466a-b258-85b15631cfaa
  - 2676f2d3-af15-4ca0-a0ce-1005a9011629
  - 0911a76c-881a-481b-be6e-065f62e29e57
  - 64eb328d-5aac-4415-b193-9e3b5bf2b455
  ls5_nbart_geomedian_annual:
  - 529f1379-34a9-43be-b520-b376415c7768
  ls5_nbart_tmad_annual:
  - 7e453f64-f41e-4948-b921-d30b6e4f1a89
  wofs_albers:
  - a2dbff69-0afc-4c81-b475-7dbd5c900dcc
  - e624557e-cd28-48bd-a25b-35990171db08
  - 0253eb1a-da49-4b0b-b069-5d283b00b5f5
  - 11317088-876a-46f9-9e41-d32c86f82647
  - 0eb01277-d19d-44ad-a68a-88a1401986a8
  - 6a232f5e-edb9-432d-9ca8-0183e63e3350
  - 0c3faf6c-6728-4e71-a2cb-8d89b7aba185
  - bbbce8a8-4535-46fc-9b22-3e41521b597b
  - 88168cc3-a4ad-41ea-83d5-76c543e039f0
  - a471381e-059e-442d-bf43-3639bf6b10ae
  - 1cf3c078-cbdb-4050-87bd-6cc1af0b1354
  - dbabd4b5-2079-4e4c-b055-647e2df5cca6
  - 48be7a87-ebc1-43a9-a133-3582f9b1230f
  - d88eea88-dfef-4a45-b33a-a8f5fa5f53e7
  - 4d5e612b-69fc-4796-978f-87d11077134f
  - f3302f19-b581-4600-8dc3-cb1e4283aa5a
  - c192046d-44ab-4222-867e-2dce050395db
  - 653edd7c-2698-4915-8a80-7e749536aa92
  - bbe3698d-3a76-4acc-bb29-3e8223dcfd01
  - 0cb9f587-0166-4c7f-a098-705451acaa0e
  - ac98c2a2-77b1-49d3-a459-1c0bfb68b208
  - f23ff5ed-9070-4f37-b628-011b62f242c1
  - 7424c0da-daee-45f2-9453-17027b17b7f4
  - 645bb86d-e7a4-4ef4-acae-412c66bdd4e4
  - 55916edb-4a49-477c-8fa4-31099c2b003b
  - 39e3b23b-21b8-424a-8e88-88344890d8ec
  - b44d5ad5-518c-4419-9f32-a6cabe7a07b3
  - 2145b25d-f1c5-47a5-8148-9c0e84830389
  - abc9f7cf-0602-4362-9a98-ce5f20fde3a0
  - 4fff4fee-680e-4338-9d4a-ba64a8235f45
  - f7cf5d41-2e0b-49c0-8f14-54e83c18fe3a
  - c2cdd78a-bd7c-4dfa-957c-bb3dd63ea3e2
  - a8ecc3b7-19e6-4102-98d7-8e8697de966a
  - 46f17fc1-6bf5-4a11-ab12-9eb779e32250
  - 329005ea-d943-4840-8317-598187dcd2df
  - 893457bb-9bd3-45c9-acff-3eaa5291ad2c
  - 651cd3c0-fa9a-48a7-97f4-22113906001d
  - 29b400f8-93e4-498b-a723-6998a2957e64
  - 32f42a48-e320-418b-b777-cd5848393ff3
  - 9808e6c7-388b-4cf2-aa4d-bdabb726eaf3
  - be5d8f9d-fad6-495a-9d29-650b2d3d3e23
  - d5439649-3bd0-49eb-9eae-ae0f8872e55a
  - 32dc74d0-337e-4fc3-889c-eba159ba693d
  - f6f7a666-9b0e-4968-943b-70b63bb7e45c
  - 417f191a-d847-4cf2-a8fc-13fc9ed3ac11
  - 59a66ee0-22a5-4364-9400-70e90c025657
  - 560a3e42-0f18-4c81-a92f-f8d52e5b0d15
  - 97c17a6c-96f1-4b9d-89c0-8eea1c78a3bb
  - 6e84097d-66ca-4c2d-9c24-f0b891a13ea4
  - 3bb8a9cc-2440-46dc-a6ae-80faef037ae1
  - 9c5c7870-d225-4568-bc9e-4afd298e03c8
  wofs_annual_summary:
  - b12ed119-4061-4b1f-85e5-2aa05b129318
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-29_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-29_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-29_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-29_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-29_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-29_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-29_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-29_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-29_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:18:35.717673Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
